SOLIDWORKS PDM Professional API Help | Send Feedback
mbsModulePath Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmAddInInfo2 Structure : mbsModulePath Field

Visual Basic
C#
C++/CLI
Path to the DLL that implements the add-in.

# Syntax

Visual Basic |
--- | ---
    Public mbsModulePath As System.String

C# |
--- | ---
    public System.string mbsModulePath

C++/CLI |
--- | ---
    public:
    System.String^ mbsModulePath

# See Also

####

EdmAddInInfo2 Structure
EdmAddInInfo2 Members